Package wx :: Package py :: Module dispatcher :: Class BoundMethodWeakref

[frames | no frames]

## Class BoundMethodWeakref

BoundMethodWeakref class.

Method Summary
| ``__init__`(self, boundMethod)` Return a weak-reference-like instance for a bound method.
| ``__call__`(self)` Return a strong reference to the bound method.
| ``__repr__`(self)` Return the closest representation.

Method Details

### __init__(self, boundMethod)
(Constructor)

Return a weak-reference-like instance for a bound method.

### __call__(self)
(Call operator)

Return a strong reference to the bound method.

### __repr__(self)
(Representation operator)

Return the closest representation.

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:11:19 2007 | http://epydoc.sf.net